
@media only screen {

	.people .column {
		margin-bottom: 32px;
	}
	
} /* Define mobile styles */

@media only screen and (max-width: 40em) { 

body .ui-tabs .ui-tabs-nav {
  padding: 0px 11px;
  background: #f6f6f6 url(../images/shadow.png) repeat-x top center;
  border: none;
  border-radius: 0;
  display: block;
  font-size: 16px;
  width: auto;
  margin: -25px -20px 24px -20px;
  padding-top: 8px;
  padding-bottom: 6px;
}

.home-box p {
	margin-bottom: 16px;
}

.home-hero .text h2 {
	font-size: 18px;
    max-width: 40%;
}

.home-col p.col-copy {
	height: auto;
}

.home-hero img {
	margin-top: 0;
}

.small-copyright {
	margin-bottom: 16px;
	display:block;
	clear:both;
}

.home-col .img_wrap {
	max-height: 220px;
}

footer ul {
	margin-top: -16px;
	overflow:hidden;
}

footer ul li {
	float:right;
}

footer {
	font-size: 13px;
}

#f-link-180 {
	display:none;
}

.img_wrap h3 {
	font-size: 42px;
	font-size: 36px;
	max-width: 50%;
	top: 17px;
}

.instant_quote.quote_form {
	margin-bottom:24px;
}

.row {
	max-width: 375px !important;
}

.CTA a {
	display: block;
	margin-left: 0;
	margin-top: 6px;
}
.stepper {
	margin-top:6px;
}

.stepper .step span.title{
	font-size: 11px;
}

.insurance-summary-sections a{
	font-size: 15px !important;
	white-space:nowrap;
	color: #333;
	display:inline-block;
	padding: 4px 4px 4px 18px;
	background: url(../images/tiny-arrow.png) center left no-repeat;
	background-size: 7px;
	margin-top: 0 !important;
}

.insurance-summary-right .insurance-summary-sections  ul li {
	margin: 0;
}

.insurance-summary-right .insurance-summary-sections  ul li a:after
{
	display:none !important;
}


 .stepper-container h1 {
	margin-bottom: 4px;
}

.insurance-summary-sections a.current {
	color: #00a3da;
	background-image: url(../images/tiny-arrow-active.png);
}

.insurance-summary-sections {
	padding: 0 20px 20px 20px;
}


.quoted_price {
	margin-top: 16px;
	margin-bottom: 14px;
	display: inline-block;
	zoom: 1;
	float: none;
	clear: both;
	text-align: left;
	display:block;
}

.insurance-head-image {
	margin-top: 24px;
}

.button, .CTA a {
	font-size: 15px;
}

.insurance-summary-left .basic_content,
.instant_quote.result .result_inner

 {
	padding: 20px;
}

.instant_quote.result .result_inner {
	margin-right: 0;
}


.instant_quote.result {
	  width: calc(100% - 0.9375em);
}

.instant_quote.result .result_inner {
	
}

.InsuranceSummaryPage .insurance-summary-left h1 {
	padding: 16px 20px 3px 20px;
	margin-bottom: 16px;
	border: none;
}

.blogHeader, .blogPadder, .WidgetHolder {
	padding-left: 20px;
	padding-right: 20px;
}

h1.standard-h1 {
	padding: 16px 20px 3px 20px;
	margin-bottom: 16px;
}

.overlay-text {
	font-size: 22px;
	right: 28px;
	line-height: 1.1em;
}

.responsive_headline {
	margin-bottom: 12px;
}

.insurance-summary-left h1, h1 {
	font-size: 30px;
	line-height: 32px
}

body h2.crumb, body.Page h2.crumb, body.BrochureDownloadPage h2.crumb {
	font-size: 16px;
}

.overlay-text a {
	
}

.insurance-summary-left .end_content a {
	font-size: 14px;
	background-size: 8px;
	background-position: 100% 50%;
		display: inline-block;
}

.basic_content p {
	max-width: 100% !important;
}

body {
	padding-top: 30px;	
}

.content-box.news-box {
	padding: 0;
}

.instant_quote, .content_left table,
.content-box.news-box .padder {
	padding: 20px;
}

.action_bar {
	margin-left: -20px;
	margin-right: -20px;
}

.fitty_option, .fitty_option_right {
	width: 100%;
}

.fitty_option_right {
	margin-top:20px;
}

.menu-icon {
	width: 35px;
}

.our-insurer {
	
}

a.brand {
	width: 172px;	
	margin-bottom: 23px;
}

a.brand img {
	max-width: 200px;
	width:200px;
}

.white-button.bigger {
	font-size: 17px;
	padding: 9px 20px 10px 20px;
	border-width: 1px;
	min-width: 100%;
	text-align:center;
}

.menu-wrap {
	margin-top: 12px;	
}

.tagline {
	 font-size: 13px;
  line-height: 14px;
  margin-top: 11px;
  margin-bottom: 6px;

  float: right;
  display: none;

}

.content-box h1 {
	font-size: 41px;
	line-height: 41px;
	margin-top: 0;
	margin-bottom: 12px;
}

.content-box.home-box p {
	width: auto;
}

.content-box .blue-button {
	position:relative;
	
	left:auto;
	bottom: auto;
	float:left;
	right: auto;
}

.news-box img {
	position:static;
	margin-top: 16px;
	
}

.news-box {
	height: auto;
}

.news-text {
	width: auto;
}

.news-text p {
	margin-top: 6px;
	font-size: 14px;
	white-space:normal;
	overflow:visible;
}

.copyright  {
	margin-top: -16px;
	text-align:right;
}

footer ul li a {
	margin: 0 0 0 14px;
}

footer {	
	margin-top: 80px;
}

.HomePage footer {
	margin-top: 50px;
}

.home-col p.col-copy {
	min-height: 0;
}

.insurance-head-image {
	overflow: hidden;
	position: relative;
	padding-bottom: 55%;
	background-size: 130%;
	background-position: 57% 0%;
}

.ProductsPage .other-insurance {
	margin-top: 0;
	height: 165px;
	background-position: 22% 12%;
}


.affiliate-hero {
	background: #FFF;
	
}

.hero-text {
	padding: 20px;
}

.affiliate-hero .hero-text h1 {
	font-size: 28px;
}


		
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/* Medium screens*/
@media only screen and (min-width: 40.063em) { 

.medium-copyright {
	display:inline-block;
	clear:both;
	margin-top: 0px;
}

footer nav {
	margin-top: -32px;
}

.picker__day {
	font-size: 22px;
	line-height: 28px;
	text-align:center;
}

.hero-text {
	position:absolute;
	top:20px;
	left: 20px;
	
}

.affiliate-hero {
	overflow:hidden;
}

.affiliate-hero img{
	
	max-width: 9999px;
}

.affiliate-hero .hero-text h1 {
	font-size: 29px;
}

.hero-text {
	margin-left: 48%;
	padding-right: 20px;
}




@media only screen and (min-width: 710px) {
	
.affiliate-hero .hero-text h1 { 
	
	font-size: 32px;

}
	
}


@media only screen and (min-width: 770px) {
	
.affiliate-hero .hero-text h1 { 
	
	font-size: 38px;

}
	
}

@media only screen and (min-width: 870px) {
	
.affiliate-hero .hero-text h1 { 
	
	font-size: 42px;

}

.affiliate-hero .hero-text {
	top: 40px;
	margin-left: 50%;
}
	
}


} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {

.home-hero {
	max-height: none;
}

.responsive_headline {
	margin-bottom: 16px;
}

.ProductsPage .other-insurance {
	margin-top: 0;
	height: 225px;
}

.white-button.bigger {
	padding: 15px 32px 16px 32px;
	min-width: 90%;
	text-align:center;
}

.stepper {
	margin-top:6px;
}

.CTA a {
	display: block;
	margin-left: 0;
	margin-top: 6px;
}

.text-content .padder h3 {
	font-size: 33px;
}

.HomePage .home-col p.col-copy {
	display:none;
}	
	
.HomePage .home-col .img_wrap {
	height: 190px;
}
	
.white-button.bigger {
	font-size: 22px;
}

.HomePage .img_wrap h3 {
	top: 20px;
	position: absolute;
	bottom: auto;
	color: #FFF;
	font-size: 29px;
	line-height: 1em;
	max-width: 70%;
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

.home-col small {
	margin-top: 13px;
}

.home-col .button-wrap a {
	padding: 5px 13px 7px 13px;
}





}

/* Large screens */
@media only screen and (min-width: 64.063em) {


.hero-text { 
	
	top: 40px;
	margin-left: 50%;

}

.affiliate-hero .hero-text h1 { 
	
	font-size: 39px;

}


body {
	overflow-x:hidden;
}
	
.home-col p.col-copy {
	height: 94px;
}
	
a.brand img{
	width: 292px;
	max-width: 1000px;
}	
	
.people .column {
	margin-bottom: 0;
}	

.content-box .blue-button {
	margin-top: -10px;
}


	
	
.InsuranceSummaryPage .basic_content,
.AboutPage .basic_content 
 {
	column-count:2;
	-webkit-column-count:2;
	column-gap:32px;
	-webkit-column-gap:32px;
}	

.AboutPage .basic_content p,
.InsuranceSummaryPage .basic_content p,
.InsuranceSummaryPage .basic_content li {
	-webkit-column-break-inside: avoid;
}



	
	
} /* min-width 1025px, large screens */


@media only screen and (min-width: 1140px) {
	
.affiliate-hero .hero-text h1 { 
	
	font-size: 44px;

}
	
}

@media only screen and (min-width: 64.063em) and (max-width: 90em) {


	
} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens*/
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/* XXLarge screens*/
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */



@media only screen and (max-width: 640px) {
	#our-partners-page .home-hero .text {
		
	}
	.simple-page .home-hero .text h1 { 
		font-size: 24px;
	}
	body .simple-page p {
		/*font-size: 13px;*/
	}
	#our-partners-page .content-box a img {
		width: 130px;
	}
}